curl --request POST \
--url https://api.siftstack.com/api/v2/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"tag": {
"tagId": "<string>",
"name": "<string>",
"createdByUserId": "<string>",
"createdDate": "2023-11-07T05:31:56Z"
}
}Create a tag.
curl --request POST \
--url https://api.siftstack.com/api/v2/tags \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"tag": {
"tagId": "<string>",
"name": "<string>",
"createdByUserId": "<string>",
"createdDate": "2023-11-07T05:31:56Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.siftstack.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The request for a call to TagService.CreateTag.
The request for a call to TagService.CreateTag.
The name for the new tag. If the tag already exists, an error is returned.
A successful response.
The result of a call to TagService.CreateTag.
Show child attributes
Was this page helpful?